namespace e_suite.Workflow.Core.Extensions;

public static class ObjectExtensions
{
    extension<T>(T obj)
    {
        public bool In(params T[] args)
        {
            return args.Contains(obj);
        }
    }
}